/** general **/
.title01{font-size:28px;letter-spacing:-1px;margin-bottom:20px;color:#000;line-height:1.3;}
.title02{font-size:18px;font-weight:700;letter-spacing:-1px;margin-bottom:10px;margin-top:40px;color:#1f1f1f;}
.title03{font-size:17px;margin-bottom:10px;margin-top:30px;color:#1f1f1f;}
.title04{font-size:12px;font-weight:700;padding:4px 8px 3px;margin-top:35px;margin-bottom:25px;color:#3b3b3b;border-radius:3px;border:1px solid #ddd;text-shadow:0 1px #f5f5f5;background-color:#eaeaea;background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#eaeaea), to(#f6f6f6));background:-webkit-linear-gradient(top, #2F2727, #eaeaea);background:-moz-linear-gradient(top, #f6f6f6, #eaeaea);background:-ms-linear-gradient(top, #f6f6f6, #eaeaea);background:-o-linear-gradient(top, #f6f6f6, #eaeaea);}
.title05{font-size:14px;font-weight:700;margin-bottom:10px;color:#1f1f1f;}
.title06{font-size:12px;font-weight:700;color:#1f1f1f;}
 
.list01, #footer-wrapper .menu{margin-bottom:20px;padding-left:15px;}
.list01:last-child, #footer-wrapper .menu:lastchild{margin-bottom:0;}
.list01 > li, #footer-wrapper .menu > li{margin-bottom:5px;list-style:disc;}
.list02{margin-bottom:20px;padding-left:20px;}
.list02:last-child{margin-bottom:0;}
.list02 > li{margin-bottom:5px;list-style:decimal;}
 
.visual01, .visual01-left, .visual01-right{padding:3px;background-color:#fff;/*border:1px solid #dadada;*/font-size:11px;border-radius:3px;color:#989898;}
.visual01:hover, .visual01-left:hover, .visual01-right:hover{color:#000;text-decoration:none;}
.visual01{display:inline-block;margin:0 5px 13px;}
.visual01-left{float:left;margin:0 25px 5px 0;}
.visual01-right{float:right;margin:0 0 5px 25px;}
 
.text-left{text-align:left;}
.text-center{text-align:center;}
.text-right{text-align:right;}

/** breadcrumb **/
#page-breadcrumb{font-family: Georgia, serif;font-size: 13px;font-style: italic;margin: 15px 0;padding-left: 0;}
#page-breadcrumb li{display:inline;zoom:1;word-wrap:nowrap;}
#page-breadcrumb a:link,
#page-breadcrumb a:visited {padding-right:15px;margin-right:10px;background:transparent url(../img/page-breadcrumb-separator.png) right center no-repeat;color: #64593e;font-weight: bold;text-decoration: none;text-shadow: 0 1px 0 #fff;}
#page-breadcrumb a:hover {text-decoration: underline;}

/** column system **/
[class*=grid-fluid]{zoom:1;}
[class*=grid-fluid]:before, [class*=grid-fluid]:after{content:"";display:table;}
[class*=grid-fluid]:after{clear:both;}
[class*=grid-column-]{float:left;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;*behavior:url(/css/css-boxsizing.htc);}
.grid-column-20{width:20%;}
.grid-column-25{width:25%;}
.grid-column-30{width:30%;}
.grid-column-33{width:33.333%;}
.grid-column-40{width:40%;}
.grid-column-50{width:50%;}
.grid-column-60{width:60%;}
.grid-column-70{width:70%;}
.grid-column-80{width:80%;}
.grid-fluid{margin-left:-25px;}
.grid-fluid > [class*=grid-column-]{padding-left:25px;}
.grid-fluid-small{margin-left:-10px;}
.grid-fluid-small > [class*=grid-column-]{padding-left:10px;}
.grid-fluid-large{margin-left:-50px;}
.grid-fluid-large > [class*=grid-column-]{padding-left:50px;}

/** buttons **/
[class*=btn-], [class*=btn-]:hover{text-decoration:none;}
[class*=btn-]{display:inline-block;*display:inline;*zoom:1;padding:5px 13px;font-size:13px;color:#fff;text-shadow:0 -1px rgba(0, 0, 0, 0.2);cursor:pointer;background-repeat:repeat-x;border:1px solid;border-radius:4px;box-shadow:inset 0 1px rgba(255, 255, 255, 0.25), 0 1px rgba(0, 0, 0, 0.025);}
[class*=btn-]:hover{background-position:0 -35px;-webkit-transition:background-position 0.1s linear;-moz-transition:background-position 0.1s linear;-o-transition:background-position 0.1s linear;transition:background-position 0.1s linear;box-shadow:inset 0 1px 5px rgba(0, 0, 0, 0.05), 0 1px rgba(0, 0, 0, 0.025);}
 
.btn-default{color:#333;text-shadow:0 1px rgba(255, 255, 255, 0.75);border-color:#d0d0d0 #d0d0d0 #b8b8b8;background-image:-moz-linear-gradient(top, #f6f6f6, #e5e5e5);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#f6f6f6), to(#e5e5e5));background-image:-webkit-linear-gradient(top, #f6f6f6, #e5e5e5);background-image:-o-linear-gradient(top, #f6f6f6, #e5e5e5);background-image:linear-gradient(to bottom, #f6f6f6, #e5e5e5);}
.btn-default:hover{background-color:#e5e5e5;}
.btn-success{border-color:#71ab10 #69a00c #629609;background-image:-moz-linear-gradient(top, #7bb815, #72ad10);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#7bb815), to(#72ad10));background-image:-webkit-linear-gradient(top, #7bb815, #72ad10);background-image:-o-linear-gradient(top, #7bb815, #72ad10);background-image:linear-gradient(to bottom, #7bb815, #72ad10);}
.btn-success:hover{background-color:#72ad10;}
.btn-warning{border-color:#c44742 #bf423d #a33b37;background-image:-moz-linear-gradient(top, #d14741, #be3730);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#d14741), to(#be3730));background-image:-webkit-linear-gradient(top, #d14741, #be3730);background-image:-o-linear-gradient(top, #d14741, #be3730);background-image:linear-gradient(to bottom, #d14741, #be3730);}
.btn-warning:hover{background-color:#be3730;}
.btn-action{border-color:#303030 #2d2d2d #151515;background-image:-moz-linear-gradient(top, #393939, #232323);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#393939), to(#232323));background-image:-webkit-linear-gradient(top, #393939, #232323);background-image:-o-linear-gradient(top, #393939, #232323);background-image:linear-gradient(to bottom, #393939, #232323);}
.btn-action:hover{background-color:#232323;}
 
[class*=btn-].mini{padding:1px 6px;font-size:11px;}
[class*=btn-].small{padding:2px 8px;font-size:12px;}
[class*=btn-].large{padding:8px 20px;font-size:15px;}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/** custom css **/
body {
  font-family: arial, sans-serif;
  font-size: 11px;
  color: #362604;
  background: rgb(211, 234, 255);
  position: relative;
}
/*h1, h2, h3, h4, h5, h6 {font-family: Georgia, serif;}*/
a:link, a:visited {color: #98bc0c;text-decoration: none;}
a:hover {text-decoration: underline;}
ul.menu li {margin:0;padding:0;}
li.leaf {padding:0;}

#header-wrapper .content {position: relative;z-index: 1;}
#header-wrapper a:link,
#header-wrapper a:visited {
  text-decoration: none;
}
#header-wrapper h1.title01 {
  font-family: Calibri, arial, sans-serif;
  font-size: 51px;
  color: #7f7f7f;
  font-weight: bold;
  text-shadow: 1px 1px 1px #fff;
  margin: 64px 0 0 0;
  padding: 0;
}
#header-wrapper .subtitle {
  font-family: Calibri, arial, sans-serif;
  font-size: 24px;
  color: #7f7f7f;
  font-weight: bold;
  text-shadow: 1px 1px 1px #fff;
}
.lta-link {
  position: absolute;
  right: 0;
  top: 48px;
  font-size: 11px;
  font-family: Calibri, arial, sans-serif;
  color: #9a9a9a;
  text-decoration: none;
}
.lta-link img {vertical-align: bottom;margin-left: 5px;}
#header-wrapper ul {
  margin: 0;
  padding: 0;
}
#header-wrapper .menu-block-wrapper > ul.menu {
  height: 63px;
  background: transparent url('../img/bg-menubar.png') left top repeat-x;
  margin-top: 24px;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
}
#header-wrapper .menu-block-wrapper > ul.menu > li {
  list-style: none;
  float: left;
  height: 63px;
  line-height: 63px;
  margin-left: 0;
  background: transparent url('../img/bg-menubaritem.png') right center no-repeat;
}
#header-wrapper ul.menu li.last {
  background: none;
}
#header-wrapper ul.menu li a:link,
#header-wrapper ul.menu li a:visited {
  text-decoration: none;
  font-size: 14px;
  color: #fff;
  text-transform: uppercase;
  /*font-family: Georgia, serif;*/
  margin: 0 12px;
  display: block;
  /*line-height: 51px;*/
  /*margin-top: 6px;*/
}
#header-wrapper .menu-block-wrapper > ul.menu > li > a:link,
#header-wrapper .menu-block-wrapper > ul.menu > li > a:visited {
  height: 57px;
  line-height: 51px;
  margin-top: 6px;
}
#header-wrapper ul.menu li a:hover,
#header-wrapper ul.menu li:hover>a,
#header-wrapper ul.menu li a.active,
#header-wrapper ul.menu li a.active-trail{
  color: #362604;
  /*border-bottom: 2px solid #362604;*/
  background: transparent url('../img/bg-menuactiveitem.png') center 49px repeat-x;
}

/** submenus **/
.haslvl1, .expanded {position: relative;}
.haslvl1:hover .sublvl1, .expanded:hover ul.menu {display:block;opacity:1;}
#header-wrapper ul.sublvl1 li.haslvl2 a:link, 
#header-wrapper ul.sublvl1 li.haslvl2 a:visited,
#header-wrapper .expanded > ul.menu > li.expanded > a:link, 
#header-wrapper .expanded > ul.menu > li.expanded > a:visited{line-height: 28px;}
.open .sublvl1,
.active-trail .menu{
  display: block;
}
.sublvl1/*, .sublvl2*/,
.expanded ul.menu{
  display: none;
}
.sublvl2,
#header-wrapper .menu-block-wrapper > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu{
  text-transform: none;
}
.sublvl1,
#header-wrapper .menu-block-wrapper > ul.menu > li.expanded > ul.menu{
  width: 250px;
  height: auto;
  margin-top:0;
  position: absolute;
  left: 0;
  background: transparent url('../img/bg-submenu.png') left top repeat-y;
  border-radius: 0 0 6px 6px;
  -moz-border-radius: 0 0 6px 6px;
  -webkit-border-radius: 0 0 6px 6px;
  box-shadow: 0 2px 13px #333;
  -moz-box-shadow: 0 2px 13px #333;
  -webkit-box-shadow: 0 2px 13px #333;
  padding-bottom: 10px;
}
#header-wrapper ul.sublvl1 li,
#header-wrapper .menu-block-wrapper > ul.menu > li.expanded > ul.menu > li{
  float: none;
  line-height: 18px;
  height: auto;
  background: url('../img/bg-submenu-separator.png') left bottom no-repeat;
  list-style: none;
}
#header-wrapper ul.sublvl1 li.last,
#header-wrapper .menu-block-wrapper > ul.menu > li.expanded > ul.menu li.last{
  background: none;
}
#header-wrapper ul.sublvl1 li a:link,
#header-wrapper ul.sublvl1 li a:visited,
#header-wrapper .menu-block-wrapper > ul.menu > li.expanded > ul.menu > li > a:link,
#header-wrapper .menu-block-wrapper > ul.menu > li.expanded > ul.menu > li > a:visited{
  line-height: 38px;
  background: transparent url('../img/bg-bullet1.png') left center no-repeat;
  padding-left: 12px;
}
#header-wrapper ul.sublvl1 li a:hover,
#header-wrapper .menu-block-wrapper > ul.menu > li.expanded > ul.menu > li > a.active,
#header-wrapper .menu-block-wrapper > ul.menu > li.expanded > ul.menu > li.expanded > a:hover{
  background: transparent url('../img/bg-bullet2.png') left center no-repeat;
}

#header-wrapper ul.sublvl2 li,
#header-wrapper .menu-block-wrapper > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu > li{
  list-style: none;
  background: none;
  height: auto;
  margin-left: 25px;
}
#header-wrapper ul.sublvl1 li.haslvl2 ul,
#header-wrapper .menu-block-wrapper > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu{ 
  padding-bottom: 10px;
}
#header-wrapper ul.sublvl1 li.haslvl2 ul li a:link,
#header-wrapper ul.sublvl1 li.haslvl2 ul li a:visited,
#header-wrapper .menu-block-wrapper > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu > li > a:link,
#header-wrapper .menu-block-wrapper > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu > li > a:visited{
  line-height: 20px;
  font-size: 14px;
  margin-top: 0;
  text-transform: none;
  background: none;
}
#header-wrapper ul.sublvl2 li:hover,
#header-wrapper .menu-block-wrapper > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu > li:hover{
  list-style: none;
}
.rightmenu ul {
  margin: 0;
  padding: 0;
  font-size: 15px;
  font-weight: bold;
} 
.rightmenu ul>li {
  list-style: none;
  padding-left: 10px;
  background: transparent url('../img/bg-subli-off.png') 0 8px no-repeat;
  margin: 10px 0;
}
.rightmenu ul>li:hover,
.rightmenu ul>li.active{
  background-image: url('../img/bg-subli-on.png');
}
.rightmenu ul li a:link,
.rightmenu ul li a:visited{
  color: #362604;
  display: block;
}
.rightmenu ul li a:hover,
.rightmenu ul li:hover>a:link,
.rightmenu ul li:hover>a:visited,
.rightmenu ul li.active > a:link,
.rightmenu ul li.active > a:visited,
.rightmenu .menu-block-3 ul li.first > a:link,
.rightmenu .menu-block-3 ul li.first > a:visited,
.mehrwissenlinks a:hover{
  color: #98bc0c;
  text-decoration: none;
}
.rightmenu .menu-block-3 ul li.first {
  background-image: url('../img/bg-subli-on.png');
}
.rightmenu ul li ul.menu {
  font-size: 13px;
}
.rightmenu ul li.active ul.menu {
  display: block;
}
.rightmenu ul li ul.menu li {
  list-style: none;
  padding-left: 10px;
  background: transparent url('../img/bg-subsubli-off.png') 0 8px no-repeat;
  line-height: 16px;
}
.rightmenu ul li ul.menu li:hover {
  background-image: url('../img/bg-subsubli-on.png');
}
.mehrwissenlinks .content a:link,
.mehrwissenlinks .content a:visited{
  font-size: 15px;
  font-weight: bold;
  list-style: none;
  padding-left: 10px;
  background: transparent url('../img/bg-subli-off.png') 0 8px no-repeat;
  margin: 10px 0;
  color: #362604;
  display: block;
}
.mehrwissenlinks .content a:hover {
  background-image: url('../img/bg-subsubli-on.png');
  color: #98bc0c;
  text-decoration: none;
}

/** fullBg **/
.fullBg {
	position: fixed;
	top: 0;
	left: 0;
	overflow: hidden;
}

#maincontent {
	position: absolute;
	z-index: 50;
	width: 100%;
}

.content, .breadcrumb-container {
  width: 941px;
  margin: 0 auto;
}
.block .content {
  width: auto;
}
.text {line-height: 16px;}
#footer-wrapper .text {line-height: 20px;}
.date {color: #86a804;font-size: 10px;font-style: italic;line-height: 18px;}
.title {font-weight: bold; line-height: 18px; display: block;}
.news-list {list-style: none;padding: 0;/*margin-left: 18px;*/}
.news-list li {display: block;margin: 0 0 20px;clear: both;}
.news-list li a:link,
.news-list li a:visited {color: #362604;}
.news-list li .visual01-left {margin: 0 5px 5px 0;}
.view-display-id-blogpage .news-list li {border-bottom: 1px dashed #ccc;}
.view-display-id-blogpage .news-list li:last-child {border-bottom: none;}
.readmoreblog {
  background: transparent url('../img/bg-readmore-transp.png') left top no-repeat;
  display: block;
  width: 120px;
  height: 21px;
  text-align: center;
  padding-right: 8px;
  margin-bottom: 10px;
  font-family: Georgia, serif;
  font-weight: bold;
  text-transform: uppercase;
}
.news-list li a.readmoreblog:link,
.news-list li a.readmoreblog:visited,
.view-display-id-blogright a:link,
.view-display-id-blogright a:visited{color: #fff;}
.news-list li a.readmoreblog:hover,
.view-display-id-blogright a:hover{text-decoration: none;background-position: 0 -21px;}

#top-bar {
  height: 35px;
  background: transparent url('../img/bg-topbar.png') 0 0 repeat-x;
}
.topmenu {
  height: 35px;
}
.lang-box {padding-top:10px;}
.lang-box a:link,
.lang-box a:visited {
  color: #848684;
  text-decoration: none;
  border-right: 1px solid #848684;
  padding: 0 5px;
}
.login-box .btn:link,
.login-box .btn:visited {
  color: #fff;
  text-decoration: none;
  font-size: 13px;
}
.login-box .btn:hover {
  text-decoration: underline;
}
.login-box .btn {
  background: transparent url('../img/bg-loginbtn.png') left top no-repeat;
  display: block;
  width: 115px;
  height: 20px;
  margin-top: 5px;
  margin-left: 10px;
  padding: 4px 0 0 12px;
}
#top-bar ul {
  margin: 0;
  padding: 0;
  height: 35px;
  float: left;
}
/** top menu not used anymore **/
/*
.topmenu {float: left;}
.topmenu .label {float: left;padding-top: 12px;font-family:verdana; font-size: 12px; color: #848684}
.topmenu ul li {
  list-style: none;
}
.topmenu ul li {
  float: left;
}
.topmenu ul li a:link,
.topmenu ul li a:visited {
  font-size: 12px;
  font-weight: bold;
  color: #98bc0c;
  text-decoration: none;
  display: block;
  height: 35px;
  text-align: center;
  padding-left: 26px;
  line-height: 36px;
}
.topmenu ul li a:hover {
  text-decoration: underline;
}
.sliding-right {
  width: 17px; 
  height: 35px; 
  display: block;
  background: none;
  float: right;
  margin-left: 10px;
}
.topmenu ul li a.active {
  background: transparent url('../img/bg-sliding-left.png') 0 0 no-repeat;
  font-size: 14px;
  color: #fff;
  text-shadow: 1px 1px 1px #1c5685;
  
}
.topmenu ul li a.active .sliding-right {
  background: transparent url('../img/bg-sliding-right.png') 0 0 no-repeat;
}
*/
.login-box, .lang-box {float: right;}

#main-wrapper .content {
  position: relative;
}
/** table borders **/
#main-wrapper > .content table,
#main-wrapper > .content table.border { border: 1px solid #000; }
#main-wrapper > .content table tr td,
#main-wrapper > .content table.border tr td { border: 1px solid #000; }

/** table noborder **/
#main-wrapper > .content table.noborder { border: none; }
#main-wrapper > .content table.noborder tr td { border: none; }

#main-wrapper > .content table.views-view-grid,
#main-wrapper > .content table.views-view-grid tr td { border: none; }
#main-wrapper > .content table h3 { margin: 5px 10px; font-size: 16px; }
#main-wrapper > .content table ul,
#main-wrapper > .content table ol { margin: 0; padding: 0 0 0 20px; }

#main-wrapper > .content {
  background: transparent url('../img/bg-maincontent.png') left top repeat;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  position: relative;
  margin: 20px auto 50px;
  padding-bottom: 25px;
  width: 899px;
  padding-left: 42px;
  padding-top: 30px;
	z-index: 0;
}
#main-wrapper.main-wrapper-home > .content {
  padding-top: 0;
  padding-left: 25px;
  width: 916px;
}
#main-wrapper.main-wrapper-home .content hr.column-separator {
  border: none;
  height: 1px;
  margin: 20px 0;
  width: 90%;
  background: transparent url('../img/bg-column-itemseparator.png') bottom left repeat-x;
}
#main-wrapper.main-wrapper-home .grid-last .block {
  margin-bottom:20px;
  padding-bottom: 20px;
  background: transparent url('../img/bg-column-itemseparator.png') bottom left repeat-x;
}
#main-wrapper.main-wrapper-home .grid-last {
  padding-right: 25px;
}
#main-wrapper .grid-fluid {padding-top: 151px;margin-top: 184px;}
#main-wrapper .grid-fluid > [class*=grid-column-]{background: transparent url('../img/bg-column-separator.png') 12px 25px no-repeat; min-height: 350px;}
#main-wrapper .grid-fluid .first {background: none;}
#main-wrapper .grid-fluid h3.title03 {
  font-weight: normal;
  font-size: 25px;
  color: #362604;
  text-transform: uppercase;
  text-align: center;
  padding-bottom: 12px;
  margin-bottom: 22px;
  background: transparent url('../img/home-title-border.png') center bottom no-repeat;
}
/*.front */
#badger {
  width: 940px;
  height: 300px;
  font-size: 11px;
  line-height: 13px;
  color: #eeeac3;
  position: absolute;
  top: -151px;
  left: -20px;
}
#badger p {
  display:inline;
  margin:0;
  padding:0;
}
#badger h2.title02 {
  color: #fff;
  font-size: 17px;
  text-transform: uppercase;
  font-weight: normal;
  margin-bottom: 4px;
  margin-top: 6px;
  margin-top: 30px;
  transition: all 200ms ease;
  -o-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -webkit-transition: all 200ms ease;
  transform: translateZ(0);
  -o-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -webkit-transform: translateZ(0);
}
#badge1, #badge2, #badge3 {
  background: transparent url('../img/bg-badge.png') left top no-repeat;
  width: 295px;
  height: 294px;
  float: left;
  position: relative;
  margin: 0 8px;
}
#badge1 .content, 
#badge2 .content, 
#badge3 .content {
  margin: 0;
  padding: 0;
  background: transparent url('../img/bg-badge-open.png') center bottom no-repeat;
  text-align: center;
  position: absolute;
  height: 85px;
  bottom: 23px;
  width: 264px;
  left: 12px;
  color: #597926;
  background-position-x: center;
  outline: none;
  transition: height 200ms ease;
  -o-transition: height 200ms ease;
  -ms-transition: height 200ms ease;
  -moz-transition: height 200ms ease;
  -webkit-transition: height 200ms ease;
  transform: translateZ(0);
  -o-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -webkit-transform: translateZ(0);
}
#badge1:hover, 
#badge2:hover, 
#badge3:hover {
  text-decoration: none;
}
#badge1:hover .content, 
#badge2:hover .content, 
#badge3:hover .content,
#badge1 .hovered, 
#badge2 .hovered, 
#badge3 .hovered {
  text-decoration: none;
  height: 120px;
}
#badger .hovered h2.title02 {
  margin-top: 6px;
}
#badge1 .content .txt, 
#badge2 .content .txt, 
#badge3 .content .txt,
#badge1 .content .readmore, 
#badge2 .content .readmore, 
#badge3 .content .readmore {
  color: #eeeac3;
  font-size: 11px;
  font-family: arial, sans-serif;
  line-height: 14px;
  visibility: hidden;
  opacity: 0;
  display: block;
  padding: 0 17px;
  transition: visibility 0s linear 0.2s,opacity 0s linear;
  -o-transition: visibility 0s linear 0.2s,opacity 0s linear;
  -ms-transition: visibility 0s linear 0.2s,opacity 0s linear;
  -moz-transition: visibility 0s linear 0.2s,opacity 0s linear;
  -webkit-transition: visibility 0s linear 0.2s,opacity 0s linear;
  transform: translateZ(0);
  -o-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -webkit-transform: translateZ(0);
}
#badge1 .content .readmore, 
#badge2 .content .readmore, 
#badge3 .content .readmore {
  padding: 0;
  margin-top: 6px;
}

#badge1 .content:hover .txt, 
#badge2 .content:hover .txt, 
#badge3 .content:hover .txt,
#badge1 .hovered .txt, 
#badge2 .hovered .txt, 
#badge3 .hovered .txt{
  visibility:visible;
  opacity:1;
}
#badge1 .illus {
  position: absolute;
  left: 17px;
  bottom: 23px;
}
#badge2 .illus {
  position: absolute;
  bottom: 23px;
  left: 18px;
}
#badge3 .illus {
  position: absolute;
  bottom: 23px;
  left: 17px;
}

#leftcol {
  width: 530px;
  padding-right: 42px;
  float: left;
}
.form-error {
  margin-left: 75px;
  font-size: 10px;
  color: #c00;
  line-height: 11px;
}

.form-item {float: left;}
.form-item-first {margin-right: 48px;}
.form-row {
  clear: both;
  margin:15px 0;
  width: 524px;
  min-height: 30px; 
  height:auto !important; 
  height: 30px; 
}

input.submit {
  float: right;
  width: 106px;
  height: 28px;
  border: none;
  text-indent: -9999px;
  background-image: url('../img/bg-submit.png');
  background-attachment: scroll;
  background-position: 0 0;
}
input.submit:active,
input.submit:hover {
  background-position: 0 -28px;
}
#rightcol {
  width: 326px;
  float: left;
}

#main-wrapper h1 {font-size: 27px; text-transform: uppercase;font-weight: normal;}
#main-wrapper h2 {font-size: 25px; text-transform: uppercase;font-weight: normal;}
#rightcol h2 {background: transparent url('../img/bg-h2.png') center bottom no-repeat;padding: 15px 0;display: inline-block;}
#main-wrapper h3 {font-size: 20px; text-transform: uppercase;font-weight: normal;}
#main-wrapper h4 {font-size: 15px; text-transform: uppercase;font-weight: normal;}
#main-wrapper .chapeau {
  font-size: 17px;
  line-height: 30px;
  padding-left: 22px;
  border-left: 4px solid #362604;
  font-weight: bold;
  margin-top: 30px;
  margin-bottom: 30px;
}
#main-wrapper {
  font-size: 13px;
  line-height: 24px;
}
.rightbadge {
  background: transparent url('../img/bg-rightcol-badge.png') left top no-repeat;
  padding: 16px 22px 22px 16px;
  margin-top: -70px;
}

#rightslider {
  
}
#rightslider .slide {
  padding-right: 5px;
  float: left;
}
#rightslider .slide img {
  padding: 3px;
  background-color: #fff;
}

#rightslider { height: 128px; overflow:hidden; }
#rightslider .viewport { float: left; width: 260px; height: 128px; overflow: hidden; position: relative; }
#rightslider .buttons { display: block; margin: 50px 2px 0 0; float: left;background-image: url('../img/bg-sliderbtn.png'); background-position: 0 0; background-repeat: no-repeat;text-indent: -9999px; width: 5px; height: 10px; display: block;}
#rightslider .buttons:hover {background-position: -5px 0;}
#rightslider .next { margin: 50px 0 0 2px; background-position: -10px 0; }
#rightslider .next:hover {background-position: -15px 0;}
#rightslider .overview { list-style: none; position: absolute; padding: 0; margin: 0; left: 0; top: 0; }
#rightslider .overview li{ float: left; margin: 0; height: 118px; width: 133px;}
#rightslider .overview li img {padding: 3px;background-color: #fff;}

#footer-wrapper {
  height: 196px;
  background: sienna url('../img/bg-footer.png') left top repeat-x;
  color: #f2f1e4;
}
#footer-wrapper a:link,
#footer-wrapper a:visited {color: #f2f1e4; text-decoration: none;}
#footer-wrapper a:hover {text-decoration: underline;}
#footer-wrapper .title03 {color: #fff; margin-top:22px; margin-bottom: 16px; font-size: 15px;text-transform: uppercase;font-weight: normal;}
#footer-wrapper ul.menu li {list-style-image: url('../img/img-puce.png');}
#footer-wrapper .readmore {
  margin: 0;
}

#social {height: 32px;margin-bottom: 16px;}
#social a:link,
#social a:visited {
  text-indent: -9999px;
  width: 33px;
  height: 32px;
  display: block;
  float: left;
  background: url('../img/logo-socialz.png') 0 0 scroll no-repeat transparent;
  margin-right: 10px;
}
#social a:hover {background-position: 0 -32px;}
#social a.social-tw {background-position: -33px 0;}
#social a.social-gg {background-position: -66px 0;}
#social a.social-yt {background-position: -99px 0;}
#social a.social-rss {background-position: -132px 0;}
#social a.social-tw:hover {background-position: -33px -32px;}
#social a.social-gg:hover {background-position: -66px -32px;}
#social a.social-yt:hover {background-position: -99px -32px;}
#social a.social-rss:hover {background-position: -132px -32px;}

.readmore {
  background: transparent url('../img/bg-savoirplus.png') left top no-repeat;
  width: 128px;
  height: 21px;
  display: block;
  text-indent: -9999px;
  margin: 0 auto;
}
.readmore:hover {background-position-y: -21px;}

/** Galleries **/
.view-id-impression_gallery th,
.view-id-impression_gallery td{vertical-align:top;}
.gallery{text-align:center;margin:20px;float:left;}
.gallery img {padding:3px;border:1px solid #ddd;background-color: #fff;}
.gallery-title{padding-bottom:0;margin-bottom:5px;margin-top:2px;font-family:'Dosis';font-size:16px;font-weight:700;line-height:1.2;color:#1b3667;}
#content .gallery p{margin:0;}
.gallery-pic, .field-name-field-image img{float:left;margin-top:25px;text-align:center;width:265px;}
.field-name-field-image img {width:auto;}
.gallery-pic a {padding:3px;border:1px solid #ddd;background-color:#fff;display:block;width:180px;height:135px;margin:0 auto;}
.gallery-pic-title {text-align:center;word-wrap:break-word;width:180px;}
.view-display-id-gallerypage td {vertical-align:top;width:250px;text-align:center;}
.view-display-id-gallerypage .title {font-size:18px;line-height:22px;text-align:center;}

.node-article .field-name-field-image .field-item {text-align:center;}
.node-article .field-name-field-image img{float: none;margin:0 0 10px 0;}

input[type=text], input[type=password], input[type=email], textarea, select{padding:3px 5px;}
input[type=radio], input[type=checkbox]{box-sizing:border-box;*width:13px;*height:13px;}
input[type=radio], input[type=checkbox], input[type=file], input[type=button], input[type=reset], input[type=submit], label[for], select, button{cursor:pointer;}
button[disabled], input[disabled]{cursor:default;}
button, input[type=button], input[type=reset], input[type=submit]{-webkit-appearance:button;}
button, input{*overflow:visible;}
button::-moz-focus-inner, input::-moz-focus-inner{padding:0;border:0;}
button, input, select, textarea{vertical-align:baseline;*vertical-align:middle;}
textarea{overflow:auto;vertical-align:top;}

.webform-client-form label, #user-login label{display:block;float:left;clear:left;width: 170px;}
.webform-client-form .form-item, #user-login .form-item{margin-top:10px;}
.webform-client-form input[type=text], .webform-client-form input[type=email], #user-login input[type=text], #user-login input[type=password]{width: 400px;}
.webform-client-form input, .webform-client-form textarea, #user-login input{padding:5px;background:#F8F8F8;border:1px solid;border-color:#D6D6D6 #E7E7E7 #E7E7E7 #D6D6D6;border-radius:6px;}
.webform-client-form textarea {width:582px;clear:left;resize:none;}
.webform-client-form input[type=submit], #user-login input[type=submit]{display: inline-block;zoom:1;padding:7px 15px;background-color:#98bc0c;color:white;border-radius:5px;margin-top:10px;margin-left:170px;}
.webform-client-form .form-actions{clear:left;}

/** Blog **/
#main-wrapper > .content #block-views-blogs-homeblogs .column-content table,
#main-wrapper > .content #block-views-blogs-blogright .column-content table{
  display: none;
}

.hovered ul.menu {display:block;}

/** management table **/
#main-wrapper > .content .views-table{width:857px;background-color:#fff;border:1px solid #cbcbcb;text-align:center;line-height:1.4;border-radius:4px;}
#main-wrapper > .content .views-table thead{text-shadow:1px 1px #fff;background-color:#eaeaea;background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#eaeaea), to(#f6f6f6));background:-webkit-linear-gradient(top, #f6f6f6, #eaeaea);background:-moz-linear-gradient(top, #f6f6f6, #eaeaea);background:-ms-linear-gradient(top, #f6f6f6, #eaeaea);background:-o-linear-gradient(top, #f6f6f6, #eaeaea);}
#main-wrapper > .content .views-table td, #main-wrapper > .content .views-table th{padding:8px 15px 7px;}
#main-wrapper > .content .views-table th{border:none;border-bottom:1px solid #cbcbcb;}
#main-wrapper > .content .views-table td{border:none;border-bottom:1px solid #dcdcdc;}
#main-wrapper > .content .views-table td.active{background-color:#f3f3f3;}
#main-wrapper > .content .views-table tr:nth-child(even) td{background-color:#f8f8f8;}
#main-wrapper > .content .views-table tr:nth-child(even) td.active {background-color:#e9e9e9;}
#main-wrapper > .content .views-table tr:last-child td{border:none;border-bottom:0;}
#main-wrapper > .content .views-table tr:last-child td:first-child{border:none;border-bottom-left-radius:4px;}
#main-wrapper > .content .views-table tr:last-child td:last-child{border:none;border-bottom-right-radius:4px;}

/** hide default bubble dates **/
.timeline-event-bubble-time { display: none; }

/** Three Boxes **/
.three-box-1, .three-box-2, .three-box-3 {
	width: 160px;
	margin-right :14px;
	background-color: #fff;
	border: 1px solid #d1d1bd;
	border-color: rgba(54,38,4,0.19);
	float: left;
	box-shadow:inset 0 0 27px #ebeae8;
	color: #362604;
	position: relative;
}
.three-box-3 {
	margin-right: 0;
}
#three-box .title03 {
	padding: 20px 0 16px 60px;
	margin: 0;
	font-family: arial, sans-serif;
	font-size: 17px;
	line-height: 20px;
	font-weight: normal;
	text-transform: none;
	font-weight: bold;
	color: #362604;
}
#three-box .content {
	width: auto;
	padding: 10px 15px 15px 15px;
	background: transparent url('../img/bg-three-box-content-border.png') center top no-repeat;
	font-size: 12px;
	line-height: 19px;
	margin: 0;
}
#three-box .illus {
	position: absolute;
	left: 16px;
	top: 8px;
}
					